[Bug 120575] Re: Katapult is utilizing non-standard SQL which results in SQL errors in PostgreSQL and other standards compiant DBMS'.

Martin Meredith mez.ubuntu at gmail.com
Wed Apr 16 11:45:10 UTC 2008


Fix released in sync from debian

katapult (0.3.2.1-3) unstable; urgency=low

  * Updated Slovak Translation .po (Closes: #441628)
  * Added patch to make katapult link against QT
  * Updated Rules for ability to build with dash (Closes: #459167)
  * Bumped Standards Version
  * Added Patch to fix issues with MySQL 5 BC Breaks

 -- Martin Meredith <mez at ubuntu.com>  Mon, 10 Mar 2008 16:41:04 +0000

** Changed in: katapult (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Katapult is utilizing non-standard SQL which results in SQL errors in PostgreSQL and other standards compiant DBMS'.
https://bugs.launchpad.net/bugs/120575
You received this bug notification because you are a member of Kubuntu
Team, which is subscribed to katapult in ubuntu.




More information about the kubuntu-bugs mailing list